aboutsummaryrefslogtreecommitdiffstats
path: root/main
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-06-29 13:27:46 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-06-29 13:27:46 +0000
commit7357e6906778fd93d3f477a62546b7c2ba4493ed (patch)
tree1448f75ace0a8a13b797c1a37dd5ebf50400ac41 /main
parentda97fdc7ced5952d176d0d29a99048ee5be8f7f2 (diff)
downloadaports-7357e6906778fd93d3f477a62546b7c2ba4493ed.tar.gz
aports-7357e6906778fd93d3f477a62546b7c2ba4493ed.tar.bz2
aports-7357e6906778fd93d3f477a62546b7c2ba4493ed.tar.xz
main/sdl_mixer: remove *.la
Diffstat (limited to 'main')
-rw-r--r--main/sdl_mixer/APKBUILD7
1 files changed, 4 insertions, 3 deletions
diff --git a/main/sdl_mixer/APKBUILD b/main/sdl_mixer/APKBUILD
index 1dc1bf9791..76767c36b9 100644
--- a/main/sdl_mixer/APKBUILD
+++ b/main/sdl_mixer/APKBUILD
@@ -1,8 +1,8 @@
# Contributor: Carlo Landmeter
-# Maintainer:
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=sdl_mixer
pkgver=1.2.11
-pkgrel=1
+pkgrel=2
pkgdesc="A simple multi-channel audio mixer"
url="http://www.libsdl.org/projects/SDL_mixer/"
arch="all"
@@ -35,7 +35,8 @@ build() {
package() {
cd "$_builddir"
- make DESTDIR="$pkgdir" install
+ make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/*.la
}
md5sums="65ada3d997fe85109191a5fb083f248c SDL_mixer-1.2.11.tar.gz"